---
search:
  tags:
    - Orders
    - PUT
seo:
  description: >-
    Set an order tag. Reference for the PUT
    /v1/organizations/{orgId}/orders/{orderId}/customer-label endpoint in the
    Stashtab Vault Warehouse API.
sidebar:
  label: Set an order tag
  badge: PUT
title: Set an order tag
type: openapi-operation
---
`PUT /v1/organizations/{orgId}/orders/{orderId}/customer-label`

**Request body** (`application/json`, required)

- `customerLabel` (string | null, required)
- `expectedRevision` (string, required)
- `submissionKey` (string, required)

Request body example:

```json
{
  "customerLabel": "string",
  "expectedRevision": "string",
  "submissionKey": "stringst"
}
```

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "effects": [
      "string"
    ],
    "operationId": "string",
    "outcome": "confirmed",
    "order": {
      "customerLabel": "string",
      "id": "string"
    }
  },
  "meta": {
    "requestId": "string"
  }
}
```
